from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('business', '0031_red_flush_fields'),
    ]

    operations = [
        migrations.AddField(
            model_name='purchaseorder',
            name='balance_before_snapshot',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=15, null=True, verbose_name='创建前供应商余额快照'),
        ),
        migrations.AddField(
            model_name='salesorder',
            name='balance_before_snapshot',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=15, null=True, verbose_name='创建前客户余额快照'),
        ),
        migrations.AddField(
            model_name='purchasereturnorder',
            name='balance_before_snapshot',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=15, null=True, verbose_name='创建前供应商余额快照'),
        ),
        migrations.AddField(
            model_name='salesreturnorder',
            name='balance_before_snapshot',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=15, null=True, verbose_name='创建前客户余额快照'),
        ),
    ]
